Are there any special system requirements to use ZeyOS?
-------------------------------------------------------

No. You only need a browser to start working on your platform. We recommend using Chrome, but you can also use Firefox, Safari and Opera for accessing ZeyOS.


Is it possible to buy a perpetual license for ZeyOS?
----------------------------------------------------

No. ZeyOS is only offered as Software-as-a-Service (SaaS). This model not only is easy on our customer's IT budgets, as the license fees are equally distributed over the time of usage, but also ensures that our customers always profit from the newest developments regarding ZeyOS.


Which payment methods are accepted?
-----------------------------------

We support all payment methods accepted by PayPal: PayPal, Visa and MasterCard as well as direct debit.


Is there a cancellation period for ZeyOS?
-----------------------------------------

Being a pay-as-you-go service, ZeyOS basically has no cancellation period whatsoever. You can cancel your subscription at any time on a monthly basis. This means, in case you cancel your subscription you are only billed for the current outstanding month.


When and how am I charged for ZeyOS?
------------------------------------

You will receive your invoice at the end of each month. The amount payable is based on the number of active users and the corresponding functionality. This way you only pay for what you actually use.


Do I also have to pay for read-only users?
------------------------------------------

Yes, half the usual price is charged for read-only users.


Can I get a trial for ZeyOS?
----------------------------

Yes. We offer a trial period of 30 days to test ZeyOS with all the apps you want. If you do not want to continue using ZeyOS afterwards, your platform will automatically be deactivated and no costs will arise.


Do I also get a 30-day trial when I subscribe to add-ons later on?
------------------------------------------------------------------

Yes, most Apps offer a trial period, but it can vary. If you keep the App after the trial, it will be an item on the next platform invoice.


Is there a limitation for traffic and storage?
----------------------------------------------

There is no traffic limit for you and you do not have to pay for traffic regarding your platform. By default, all platforms come with 1GB of storage. Every additional GB costs 1 Euro. We charge separately for database storage. 300 MB are free, every additional 100 MB costs 1 Euro. Therefore, you can be relaxed about storing a lot of data, as there is no limit and very moderate additional fees.


Are there special prices for universities or non-profit organizations?
----------------------------------------------------------------------

Yes, we do! Please contact our sales team for an individual offer. Send an e-mail to sales@zeyos.com.


Are there sign up or termination fees?
--------------------------------------

No. All you have to pay for ZeyOS are your monthly subscription fees. If you want to terminate your ZeyOS platform, all you are left paying for is the current month - after this you have no obligations whatsoever. There are also no sign up fees when you order your platform. Apart from subscriptions, we will only charge for additional services, like customization or dedicated support - but we will always inform you before any additional costs arrise.


Where do I get support for training in and customizing ZeyOS?
-------------------------------------------------------------

Here with us! Our service team will support you with all your questions regarding the planning and realization of your project. We also offer training sessions – personally or via web cast. Moreover, we will help you find a competent ZeyOS partner close to your location.


Is ZeyOS customizable? Do you assist with customizing services?
---------------------------------------------------------------

We see ZeyOS as platform which provides all the basic tools and functions every company needs. However, every company is different and may be be dependent on their very specific processes. For this reason, we place a high focus on customization. You can customize almost all aspects of ZeyOS using iXML - a versatile, XML-based programming language, which was developed exclusively for the use of ZeyOS. We also offer development in the brand-new language Zymba which combines the power of PHP and JavaScript and is perfectly suitable for ZeyOS.

By using those tools, you can adapt your ZeyOS platform without modifying ZeyOS's program source code. iXML is an imperative, dynamically-typed and XML-based programming language and includes several functions especially for business applications, such as creating different output formats (e.g. PDF) or executing database queries. iXML applications can be called and embedded at different locations within ZeyOS, either directly as a web service, as a menu entry or event-driven when an object is created or modified in ZeyOS.

Especially people with IT-background will love this solution, as it offers a wide range of customizing possibilities. In case you do not want to bother yourself with customization or you need support in the initial phase, our service team is always ready to assist you.


Is our data safe? What happens in case of an emergency?
-------------------------------------------------------

In contrast to other Sofware-as-a-Service providers, we do not fully rely on external parties to run our infrastructure and ensure your data's safety. In fact, we invest a large amount of our budget in cutting edge hardware components which are monitored and run exclusively by our specially skilled employees.*Apart from our own staff, no third parties are granted access to our systems!*

In case of an emergency, we provide full hardware redundancy which will leave ZeyOS running on smoothly even if a server should crash. Additionally, we constantly create backups arround the clock, so all your data is backed-up at least once per day!


Which languages are supported by ZeyOS?
---------------------------------------

Currently, ZeyOS supports the following languages:

 * English
 * German
 * Spanish

Probably coming soon:

 * French
 * Portuguese
 * Chinese (traditional and simple)
 * Italian
 * Farsi

If you want to contribute your own translation, feel free to contact our support team at http://support.zeyos.com.


Can I set a specific time zone for ZeyOS?
-----------------------------------------

You can change the time zone of your ZeyOS platform at any time in the general settings.


Is it possible to recover my platform from backup, in case I mess up some of my data?
-------------------------------------------------------------------------------------

We continuously create backups of all our platforms and keep them in storage for one week. If you want us to restore one of your backups, please contact our support team at http://support.zeyos.com. Please note that such procedures are not free and we will charge you with our regular service fees.


Is there some way to use Microsoft Outlook with ZeyOS?
------------------------------------------------------

We offer ZeySync as an Outlook addin for the manual synchronization of messages, calendar and contacts. In the near future, we will also offer convenient automatic synchronization via IMAP and CalDAV which will tightly integrate with your mobile environment.


Does ZeyOS work on mobile devices?
----------------------------------

ZeyOS runs on all popular tablet computers such as iPad or Android devices. You don't need to install any special software, just the web browser on your device. Additionally, we also offer a ZeyOS App which will provide you with the most important tools for convenient mobile usage of your platform.


I have a question that is not listed here. How can I contact you?
-----------------------------------------------------------------

We're constantly working on improving ZeyOS to provide efficient solutions for your business needs. Therefore, we always welcome your feedback and suggestions. Please write to us at info@zeyon.net.